Today we released off-cycle updates to all OpenNMS Meridian versions under active support, as well as Horizon 29, to address the Log4j2 "Log4Shell" vulnerability.

It is strongly recommended that you upgrade to the latest releases immediately.

  • Horizon 29.0.3 (codename Penguin)
  • Meridian 2021.1.8 (codename Cassini)
  • Meridian 2020.1.16 (codename Stack)
  • Meridian 2019.1.27 (codename Ixbalanqué)